Xilinx is now part ofAMDUpdated Privacy Policy

AXI Virtual FIFO Controller Offerings and Software Requirements

SOFTWARE Requirements Table

LogiCORE™ Version AXI4 Support Software Support Supported Device Families
AXI Virtual FIFO Controller v2.0 AXI4
AXI-Stream
Vivado® 2015.4 Kintex® UltraScale+™
Virtex® UltraScale+
Zynq® UltraScale+
Kintex UltraScale™
Virtex UltraScale
All 7-Series and Zynq devices
AXI Virtual FIFO Controller v1.1 AXI4
AXI-Stream
ISE® 14.7 All 6-Series, 7-Series and Zynq devices

Download the required software from the Xilinx.com Downloads page. For information on New Features, Known Issues, and Patches please refer to the Licensing Solution Center.